Subject: bug#32672: 27.0.50; image resize on window resizing

From: martin rudalics <[email-masked]>
Date: Tue, 25 Sep 2018 09:27:52 +0200

> I think window hook calls should be consistent at least with own inner logic,
 > e.g. as the semantics of the window-size-change-functions hook name suggests
 > it should be called when the window size is not the same as was before,
 > window-configuration-change-hook is called when the result of window-state-get
 > is not the same as it was before, etc.

Tying 'window-configuration-change-hook' to 'window-state-get' would
be considerably more than we do now or what I'd propose.  We probably
shouldn't care about a specific window's scroll bars or margins there.

martin